pipeline:

  # Combine tomography stacks
  - common.MultipleReader:
      readers:
        - NexusReader:
            filename: reconstructed.nex
        - YAMLReader:
            filename: combine.yaml
            schema: TomoCombineConfig
  - tomo.TomoDataProcessor:
      output_folder: tomo_combine_plots
      save_figs: 'only'
  - common.NexusWriter:
      filename: output.nex
      force_overwrite: true
